@echo off
echo --- Compiling Win32 Import library
cd \master\lib.w32\defs
..\..\bin.w32\implib /I ..\import32.lib win32.def > %ErrorLog% 2>&1
if errorlevel 1 goto error

goto done

:error
echo !!! An error occurred in the build process !!!
echo !!! Processing file: %0
echo !!! Press ENTER to see details             !!!
pause                                              
type %errorlog% | more
pause

:Done
